[MT6755]
hw_code = 0x6755
hw_sub_code = 0x0
hw_ver = 0xca00
sw_ver = 0x0
load_region0_sigtype = epp
load_region0_sigpad = pss
load_region0_key = keys/resignda/epp_prvk.pem
load_region1_sigtype = da
load_region1_sigpad = pss
load_region1_key = keys/resignda/da_prvk.pem
load_region2_sigtype = da
load_region2_sigpad = pss
load_region2_key = keys/resignda/da_prvk.pem
[MT6797]
hw_code = 0x6797
hw_sub_code = 0x0
hw_ver = 0x8a00
sw_ver = 0x0
load_region0_sigtype = epp
load_region0_sigpad = pss
load_region0_key = keys/resignda/epp_prvk.pem
load_region1_sigtype = da
load_region1_sigpad = pss
load_region1_key = keys/resignda/da_prvk.pem
load_region2_sigtype = da
load_region2_sigpad = pss
load_region2_key = keys/resignda/da_prvk.pem
[MT6757]
hw_code = 0x6757
hw_sub_code = 0x0
hw_ver = 0xca00
sw_ver = 0x0
load_region0_sigtype = epp
load_region0_sigpad = pss
load_region0_key = keys/resignda/epp_prvk.pem
load_region1_sigtype = da
load_region1_sigpad = pss
load_region1_key = keys/resignda/da_prvk.pem
load_region2_sigtype = da
load_region2_sigpad = pss
load_region2_key = keys/resignda/da_prvk.pem
[MT6799]
hw_code = 0x6799
hw_sub_code = 0x8a00
hw_ver = 0xcb00
sw_ver = 0x1
load_region0_sigtype = epp
load_region0_sigpad = pss
load_region0_key = keys/resignda/epp_prvk.pem
load_region1_sigtype = da
load_region1_sigpad = pss
load_region1_key = keys/resignda/da_prvk.pem
load_region2_sigtype = da
load_region2_sigpad = pss
load_region2_key = keys/resignda/da_prvk.pem
[MT6763]
hw_code = 0x6763
hw_sub_code = 0x8a00
hw_ver = 0xca00
sw_ver = 0x0
load_region0_sigtype = epp
load_region0_sigpad = pss
load_region0_key = keys/resignda/epp_prvk.pem
load_region1_sigtype = da
load_region1_sigpad = pss
load_region1_key = keys/resignda/da_prvk.pem
load_region2_sigtype = da
load_region2_sigpad = pss
load_region2_key = keys/resignda/da_prvk.pem
[MT6758]
hw_code = 0x6758
hw_sub_code = 0x8a00
hw_ver = 0xca00
sw_ver = 0x0
load_region0_sigtype = epp
load_region0_sigpad = pss
load_region0_key = keys/resignda/epp_prvk.pem
load_region1_sigtype = da
load_region1_sigpad = pss
load_region1_key = keys/resignda/da_prvk.pem
load_region2_sigtype = da
load_region2_sigpad = pss
load_region2_key = keys/resignda/da_prvk.pem
[MT6739]
hw_code = 0x6739
hw_sub_code = 0x8a00
hw_ver = 0xca00
sw_ver = 0x0
load_region0_sigtype = epp
load_region0_sigpad = pss
load_region0_key = keys/resignda/epp_prvk.pem
load_region1_sigtype = da
load_region1_sigpad = pss
load_region1_key = keys/resignda/da_prvk.pem
load_region2_sigtype = da
load_region2_sigpad = pss
load_region2_key = keys/resignda/da_prvk.pem
[MT6771]
hw_code = 0x6771
hw_sub_code = 0x8a00
hw_ver = 0xca00
sw_ver = 0x0
load_region0_sigtype = epp
load_region0_sigpad = pss
load_region0_key = keys/resignda/epp_prvk.pem
load_region1_sigtype = da
load_region1_sigpad = pss
load_region1_key = keys/resignda/da_prvk.pem
load_region2_sigtype = da
load_region2_sigpad = pss
load_region2_key = keys/resignda/da_prvk.pem
[MT6775]
hw_code = 0x6775
hw_sub_code = 0x8a00
hw_ver = 0xca00
sw_ver = 0x0
load_region0_sigtype = epp
load_region0_sigpad = pss
load_region0_key = keys/resignda/epp_prvk.pem
load_region1_sigtype = da
load_region1_sigpad = pss
load_region1_key = keys/resignda/da_prvk.pem
load_region2_sigtype = da
load_region2_sigpad = pss
load_region2_key = keys/resignda/da_prvk.pem
[MT6765]
hw_code = 0x6765
hw_sub_code = 0x8a00
hw_ver = 0xca00
sw_ver = 0x0
load_region0_sigtype = epp
load_region0_sigpad = pss
load_region0_key = keys/resignda/epp_prvk.pem
load_region1_sigtype = da
load_region1_sigpad = pss
load_region1_key = keys/resignda/da_prvk.pem
load_region2_sigtype = da
load_region2_sigpad = pss
load_region2_key = keys/resignda/da_prvk.pem
[MT6761]
hw_code = 0x6761
hw_sub_code = 0x8a00
hw_ver = 0xca00
sw_ver = 0x0
load_region0_sigtype = epp
load_region0_sigpad = pss
load_region0_key = keys/resignda/epp_prvk.pem
load_region1_sigtype = da
load_region1_sigpad = pss
load_region1_key = keys/resignda/da_prvk.pem
load_region2_sigtype = da
load_region2_sigpad = pss
load_region2_key = keys/resignda/da_prvk.pem
[MT6779]
hw_code = 0x6779
hw_sub_code = 0x8a00
hw_ver = 0xca00
sw_ver = 0x0
load_region0_sigtype = epp
load_region0_sigpad = pss
load_region0_key = keys/resignda/epp_prvk.pem
load_region1_sigtype = da
load_region1_sigpad = pss
load_region1_key = keys/resignda/da_prvk.pem
load_region2_sigtype = da
load_region2_sigpad = pss
load_region2_key = keys/resignda/da_prvk.pem
[MT6768]
hw_code = 0x6768
hw_sub_code = 0x8a00
hw_ver = 0xca00
sw_ver = 0x0
load_region0_sigtype = epp
load_region0_sigpad = pss
load_region0_key = keys/resignda/epp_prvk.pem
load_region1_sigtype = da
load_region1_sigpad = pss
load_region1_key = keys/resignda/da_prvk.pem
load_region2_sigtype = da
load_region2_sigpad = pss
load_region2_key = keys/resignda/da_prvk.pem
[MT6785]
hw_code = 0x6785
hw_sub_code = 0x8a00
hw_ver = 0xca00
sw_ver = 0x0
load_region0_sigtype = epp
load_region0_sigpad = pss
load_region0_key = keys/resignda/epp_prvk.pem
load_region1_sigtype = da
load_region1_sigpad = pss
load_region1_key = keys/resignda/da_prvk.pem
load_region2_sigtype = da
load_region2_sigpad = pss
load_region2_key = keys/resignda/da_prvk.pem
